<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
<Grupiranje SubGr="Ime_Podg" PodrediPo="Ime_Podg,Alt_Ime2,Sifra_Oe" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

<Font FontGridIme="Tahoma" />
<Header VisinaHeader="52" />   

<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Brojac="D" />

<Red ImeId="Sifra_Oe" Naslov="Loc._Code" Formula="" Sirina="5" KojTip="S" />

<Red ImeId="Ime_Podg" Naslov="Category" Formula="" Sirina="15" KojTip="S" Font="Tahoma" />
<Red ImeId="Alt_ime2" Naslov="Style" Formula="" Sirina="25" KojTip="S" Font="Tahoma" />

<Red ImeId="NrItems" Naslov="Number of_different_barcodes" Formula="" Sirina="10" KojTip="N" DaliSuma="D" FormatStr="0" />

<Red ImeId="Zaliha" Naslov="Total_quantity" Formula="" Sirina="10" KojTip="N" DaliSuma="D" FormatStr="0.###" />

<Red ImeId="VrZaliha" Naslov="Retail Value" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.00" />

<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>